uuid: 6d25699c-348b-401f-915a-cbce15af14bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_large_desc_block_title
    - group.type.project
id: group.project.field_large_desc_block_title
field_name: field_large_desc_block_title
entity_type: group
bundle: project
label: 'Large Descriptive Area Block Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
